{
name: "lickite",
spritenum: 575,
megaStone: "Lickilicky-Mega",
megaEvolves: ["Lickilicky"],
itemUser: ["Lickilicky"],
onTakeItem(item, source) {
if (item.megaEvolves.includes(source.baseSpecies.baseSpecies)) return false;
return true;
},
num: -999,
gen: 4,
isNonstandard: "Past",
}